/* 
   The below CSS file was built using samples + techniques described by Rachel Andrew in her book:
   The CSS Anthology: 101 Essential Tips, Tricks & Hacks
*/

/* Overall Page */

body 
{
	margin: 0px;	
	background-color: #FFFFFF;
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	border-top: 0px solid #B51032;
	font-size:9pt;
}

#helptext
{
    BORDER: #CCCCCC 1px solid;
    PADDING: 5px 5px 5px 5px;
    MARGIN: 5px 5px 5px 5px;
    FONT-WEIGHT: normal;
    FONT-SIZE: 8pt;
    FONT-FAMILY: Arial, Helvetica;
    COLOR: #000000;
    BACKGROUND-COLOR: #EEEEEE

}

#spacer
{ 
    height: 95%; 
    float: left; 
    width: 1px; 
    font-size: 1px; /* to make sure width is not overridden */ 
    padding: 0; 
    margin: 0; 
    background-color: red; /* visual effect only */ 
} 

/* Header Section */

#header {
	border-top: 3px solid #B51032;
	border-bottom: 1px dotted #B51032;
	height: 3em;
}
#header .title
{
    font: 26px Arial, Helvetica, Georgia, 'Times New Roman' , Times, serif;
    color: black;
    background-color: transparent;
    float: left;
    margin-right: 2em;
    margin-top: 0.3em;
    margin-left: .8em;
}
#header a:link, a:visited  {
	color: #B51032;
}

/* Footer */

#footer {
	position: absolute;
	bottom: 0px;
	left: 0px;
	width: 100%;
	height: 1.5em;
	background-color: #B51032;
	color: #FFFFFF;
	border-top: #778899;
	text-align: center;
}

#footer a:link, #footer a:visited {
	padding: 0.8em 1em 0.5em 1em;
	color: #FFFFFF;
	background-color: transparent;
	font-size: 80%;
}



/* Main Content */

#contentleft
{
	margin-top:1em;
	margin-left: 20em;
	margin-right: 2em;
}
#content 
{
	margin-top:1em;
	margin-left: 1.2em;
	margin-right: 2em;
}
h1
{
    font: 18px Arial, Helvetica, Georgia, 'Times New Roman' , Times, serif;
}
#content p {
	font-size: 80%;
	line-height: 1.6em; 
}
table
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
}
.tableheader td
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    font-weight: bold;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    border-bottom-color: #000000;
}
.tabContent table
{
    border: 0px hidden #FFFFFF;
    empty-cells: show;
    border-spacing: 0px;
}
.datatd
{
    border-bottom-style: dotted;
    border-bottom-width: 1px;
    border-bottom-color: #808080;
    empty-cells: show;
}


input, select
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
}


/* Navigation */


#navigationdiv
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 90%;
    position: absolute;
    left: -40px;
    top: 55px;
}
#navigation
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 90%;
    position: absolute;
    left: -40px;
    top: 50px;
}
#navigation ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
#navigation li {
	border-bottom: 1px solid #ED9F9F;
}
#navigation li a:link, #navigation li a:visited  {
	display: block;
	padding: 5px 5px 5px 0.5em;
	border-left: 12px solid #711515;
	border-right: 1px solid #711515;
	background-color: #B51032;
	color: #FFFFFF;
	text-decoration: none;
}
#navigation li a:hover {
	background-color: #711515;
	color: #FFFFFF;
}
#navigation ul ul {
	margin-left: 12px;
}
#navigation ul ul li {
	border-bottom: 1px solid #711515;
	margin:0;
}
#navigation ul ul a:link, #navigation ul ul a:visited {
	background-color: #ED9F9F;
	color: #711515;
}
#navigation ul ul a:hover {
	background-color: #711515;
	color: #FFFFFF;
}



#postit
{
    width: 240px;
    padding: 5px;
    background-color: #FFFFCC;
    border: 1px solid #999999;
    cursor: hand;
    cursor: pointer;
    font-family: 'Courier New' , Courier, monospace;
}


TABLE.bordertable
{
    BORDER-RIGHT: #afc2cc 1px solid;
    BORDER-TOP: #afc2cc 1px solid;
    BORDER-LEFT: #afc2cc 1px solid;
    BORDER-BOTTOM: #afc2cc 1px solid;
    FONT-FAMILY: Verdana, Arial;
    BACKGROUND-COLOR: #ffffff
}


TABLE.bordertable TD.bordertableheader
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 8pt;
    TEXT-TRANSFORM: uppercase;
    COLOR: #000000;
    FONT-FAMILY: Verdana, Arial;
    BACKGROUND-COLOR: #efeded;
    PADDING: 8px 5px 8px 5px;
}

A:link
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 9pt;
    COLOR: #333333;
    FONT-FAMILY: Arial, Helvetica
}
A:visited
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 9pt;
    COLOR: #333333;
    FONT-FAMILY: Arial, Helvetica
}
A:hover
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 9pt;
    COLOR: #333333;
    FONT-FAMILY: Arial, Helvetica
}
INPUT.BUTTON
{
    BORDER-RIGHT: #636e8b 1px solid;
    BORDER-TOP: #636e8b 1px solid;
    FONT-WEIGHT: normal;
    FONT-SIZE: 11px;
    BORDER-LEFT: #636e8b 1px solid;
    COLOR: #000000;
    BORDER-BOTTOM: #636e8b 1px solid;
    FONT-STYLE: normal;
    FONT-FAMILY: verdana, Arial, Helvetica;
    BACKGROUND-COLOR: #f3f0f0;
    FONT-VARIANT: normal
}

